
FTS AUTOMOTIVE (THAILAND) CO.,LTD - Project progress work #3186

Parent project # 2807 (In Progress): [PJ250079] Traceability system for WA640

Project progress work # 2810 (New): [Coding] Master PLC

[Coding] SIT

11 Dec 2025 13:11 - Siriwilai Chaiwattanaphon

Status: New Start date: 05 Jan 2026

Priority: Normal Due date: 11 Jan 2026

Assignee: Sermsak Prowee % Done: 0%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Mitsubishi OS skills: Not using

Description

History

#1 - 11 Dec 2025 13:54 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] SIT to [Coding] Master PLC SIT

#2 - 11 Dec 2025 13:56 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Master PLC SIT to [Coding] SIT
